<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Puderbach</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Puderbach"/>
<meta name="wx_page_id" content="916683"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Puderbach" id="wxsec1"><h1 class="pagetitle" id="wx1">Puderbach</h1>

<wx:template id="wx_t1" pagename="Template:S" page_id="473933"/>
<div class="toccolours itwiki_template_avviso rad noprint" style="margin-bottom:.5em" id="wx2">
<div style="align:left; margin:-3px 0 -4px" id="wx3"><a href="/wit/Immagine:Puzzle_stub1.png" title="Stub" wx:linktype="image" wx:pagename="Immagine:Puzzle_stub1.png" wx:page_id="125859" id="wx4"><img src="/wit/Immagine:Puzzle_stub1.png" alt="Stub" width="30" id="wx5"/></a>
<p id="wx6"> Questa voce di <a href="/wit/Renania-Palatinato" title="Renania-Palatinato" wx:linktype="known" wx:pagename="Renania-Palatinato" wx:page_id="18610" id="wx7">Renania-Palatinato</a> è solo un <a href="/wit/Aiuto:Abbozzo" title="Aiuto:Abbozzo" wx:linktype="known" wx:pagename="Aiuto:Abbozzo" id="wx8">abbozzo</a>: <b id="wx9"><a href="http://wit/wit/index.php?title=Puderbach&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx10">contribuisci</a></b> a migliorarla secondo le <a href="/wit/Aiuto:Manuale_di_stile" title="Aiuto:Manuale di stile" wx:linktype="known" wx:pagename="Aiuto:Manuale_di_stile" id="wx11">convenzioni di Wikipedia</a>.</p>
</div>
</div>

<wx:templateend start="wx_t1"/>
<wx:template id="wx_t2" pagename="Template:Tmp" page_id="644059"/>
<div class="NavFrame" style="clear:both; width:99%; text-align:right; border:none;" id="wx12">
<div class="NavHead" style="font-weight:normal;" id="wx13"><i id="wx14">A questa voce va aggiunto il <a href="/wit/Aiuto:Template" title="Aiuto:Template" wx:linktype="known" wx:pagename="Aiuto:Template" id="wx15">template sinottico</a> <b id="wx16">{{<a href="/wit/Template:Comune_tedesco" title="Template:Comune tedesco" wx:linktype="known" wx:pagename="Template:Comune_tedesco" wx:page_id="793825" id="wx17">Comune tedesco</a>}} <sup id="wx18">(<a href="/wit/Template:Comune_tedesco/man" title="Template:Comune tedesco/man" wx:linktype="known" wx:pagename="Template:Comune_tedesco/man" wx:page_id="793896" id="wx19">uso</a>)</sup></b></i>
<p id="wx20"> </p>
</div>

<div class="NavContent" id="wx21">
<p id="wx22">Per favore, <span class="plainlinks" id="wx23"><a href="http://wit/wit/index.php?title=Puderbach&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx24"><span title="Modifica Puderbach" id="wx25"><b id="wx26">aggiungi</b></span></a></span> il template e poi rimuovi questo avviso.<br id="wx27"/>
Per le altre pagine a cui aggiungere questo template, vedi la <a href="/wit/Categoria:Pagine_a_cui_deve_essere_aggiunto_il_template_Comune_tedesco" title="Categoria:Pagine a cui deve essere aggiunto il template Comune tedesco" wx:linktype="known" wx:pagename="Categoria:Pagine_a_cui_deve_essere_aggiunto_il_template_Comune_tedesco" wx:page_id="1134612" id="wx28">relativa categoria</a>.</p>
</div>

<div class="NavEnd" id="wx29">
<p id="wx30"> </p>
</div>
</div>

<wx:templateend start="wx_t2"/>
<p id="wx31"><wx:template id="wx_t3" pagename="Template:Coord" page_id="1071596"/>
<span id="coordinates"><a href="/wit/Coordinate_geografiche" title="Coordinate geografiche" wx:linktype="known" wx:pagename="Coordinate_geografiche" wx:page_id="1215" id="wx32">Coordinate</a>: <span class="plainlinksneverexpand" id="wx33"><a href="http://tools.wikimedia.de/~magnus/geo/geohack.php?params=50_36_N_7_37_E_region:DE-RP_type:city(15128)" class="external text" wx:linktype="external" rel="nofollow" id="wx34"><span class="geo-default" id="wx35"><span class="geo-dms" title="Mappe, foto aeree ed altre informazioni per 50°36′N 7°37′E" id="wx36"><span class="latitude" id="wx37">50°36′N</span> <span class="longitude" id="wx38">7°37′E</span></span></span><span class="geo-multi-punct" id="wx39">﻿ /</span> <span class="geo-nondefault" id="wx40"><span class="geo-dec geo" title="Mappe, foto aeree ed altre informazioni per 50.6 7.617" id="wx41"><span class="latitude" id="wx42">50.6</span>, <span class="longitude" id="wx43">7.617</span></span></span></a></span></span> <wx:templateend start="wx_t3"/>
<b id="wx44">Puderbach</b> è una municipalità del <a href="/wit/Distretto_di_Neuwied" class="new" title="Distretto di Neuwied" wx:linktype="unknown" wx:pagename="Distretto_di_Neuwied" id="wx45">distretto di Neuwied</a>, nella <a href="/wit/Renania-Palatinato" title="Renania-Palatinato" wx:linktype="known" wx:pagename="Renania-Palatinato" wx:page_id="18610" id="wx46">Renania-Palatinato</a>, in <a href="/wit/Germania" title="Germania" wx:linktype="known" wx:pagename="Germania" wx:page_id="1616657" id="wx47">Germania</a>. Si trova nel <a href="/wit/Westerwald" title="Westerwald" wx:linktype="known" wx:pagename="Westerwald" wx:page_id="1579395" id="wx48">Westerwald</a>, circa 25 chilometri a nord di <a href="/wit/Coblenza" title="Coblenza" wx:linktype="known" wx:pagename="Coblenza" wx:page_id="55995" id="wx49">Coblenza</a>.</p>

<a id="Germania" name="Germania"/>
<wx:section level="2" title="Germania" id="wxsec2"><h2 id="wx50">Germania</h2>

<p id="wx51">Puderbach è anche la sede del <a href="/wit/Verbandsgemeinde" title="Verbandsgemeinde" wx:linktype="known" wx:pagename="Verbandsgemeinde" wx:page_id="524131" id="wx52">Verbandsgemeinde</a> ("municipalità collettiva") Puderbach, che è composta dalle seguenti <a href="/wit/Ortsgemeinden" class="new" title="Ortsgemeinden" wx:linktype="unknown" wx:pagename="Ortsgemeinden" id="wx53">Ortsgemeinden</a> ("municipalità locali"):</p>

<table id="wx54">
<tr id="wx55">
<td colspan="2" id="wx56"/>
</tr>

<tr id="wx57">
<td width="30%" valign="top" id="wx58">
<ul id="wx59">
<li id="wx60">
<p id="wx61">Dernbach</p>
</li>

<li id="wx62">
<p id="wx63">Döttesfeld</p>
</li>

<li id="wx64">
<p id="wx65">Dürrholz</p>
</li>

<li id="wx66">
<p id="wx67">Hanroth</p>
</li>

<li id="wx68">
<p id="wx69">Harschbach</p>
</li>

<li id="wx70">
<p id="wx71">Linkenbach</p>
</li>

<li id="wx72">
<p id="wx73">Niederhofen</p>
</li>

<li id="wx74">
<p id="wx75">Niederwambach</p>
</li>
</ul>
</td>
<td width="30%" valign="top" id="wx76">
<ul id="wx77">
<li id="wx78">
<p id="wx79">Oberdreis</p>
</li>

<li id="wx80">
<p id="wx81">Puderbach</p>
</li>

<li id="wx82">
<p id="wx83">Ratzert</p>
</li>

<li id="wx84">
<p id="wx85">Raubach</p>
</li>

<li id="wx86">
<p id="wx87">Rodenbach bei Puderbach</p>
</li>

<li id="wx88">
<p id="wx89">Steimel</p>
</li>

<li id="wx90">
<p id="wx91">Urbach</p>
</li>

<li id="wx92">
<p id="wx93">Woldert</p>
</li>
</ul>
</td>
</tr>
</table>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Puderbach" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx94">Categorie</a>: <span dir="ltr" id="wx95"><a href="/wit/Categoria:Stub_Renania-Palatinato" title="Categoria:Stub Renania-Palatinato" wx:linktype="known" wx:pagename="Categoria:Stub_Renania-Palatinato" wx:page_id="1217117" id="wx96">Stub Renania-Palatinato</a></span> | <span dir="ltr" id="wx97"><a href="/wit/Categoria:Pagine_a_cui_deve_essere_aggiunto_il_template_Comune_tedesco" title="Categoria:Pagine a cui deve essere aggiunto il template Comune tedesco" wx:linktype="known" wx:pagename="Categoria:Pagine_a_cui_deve_essere_aggiunto_il_template_Comune_tedesco" wx:page_id="1134612" id="wx98">Pagine a cui deve essere aggiunto il template Comune tedesco</a></span> | <span dir="ltr" id="wx99"><a href="/wit/Categoria:Comuni_del_circondario_del_Westerwaldkreis" title="Categoria:Comuni del circondario del Westerwaldkreis" wx:linktype="known" wx:pagename="Categoria:Comuni_del_circondario_del_Westerwaldkreis" wx:page_id="1536068" id="wx100">Comuni del circondario del Westerwaldkreis</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://de.wikipedia.org/wiki/Puderbach" class="external" wx:linktype="interwiki" wx:pagename="de:Puderbach" id="wx101">Deutsch</a> | <a href="http://en.wikipedia.org/wiki/Puderbach" class="external" wx:linktype="interwiki" wx:pagename="en:Puderbach" id="wx102">English</a> | <a href="http://eo.wikipedia.org/wiki/Puderbach" class="external" wx:linktype="interwiki" wx:pagename="eo:Puderbach" id="wx103">Esperanto</a> | <a href="http://nl.wikipedia.org/wiki/Puderbach" class="external" wx:linktype="interwiki" wx:pagename="nl:Puderbach" id="wx104">Nederlands</a> | <a href="http://ro.wikipedia.org/wiki/Puderbach" class="external" wx:linktype="interwiki" wx:pagename="ro:Puderbach" id="wx105">Română</a> | <a href="http://ru.wikipedia.org/wiki/%D0%9F%D1%83%D0%B4%D0%B5%D1%80%D0%B1%D0%B0%D1%85" class="external" wx:linktype="interwiki" wx:pagename="ru:Пудербах" id="wx106">Русский</a> | <a href="http://vo.wikipedia.org/wiki/Puderbach" class="external" wx:linktype="interwiki" wx:pagename="vo:Puderbach" id="wx107">Volapük</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx108">Renania-Palatinato</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="1">
<p id="wx109">comune tedesco</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t3"><wx:argument name="1">
<p id="wx110">50</p>
</wx:argument><wx:argument name="2">
<p id="wx111">36</p>
</wx:argument><wx:argument name="3">
<p id="wx112">N</p>
</wx:argument><wx:argument name="4">
<p id="wx113">7</p>
</wx:argument><wx:argument name="5">
<p id="wx114">37</p>
</wx:argument><wx:argument name="6">
<p id="wx115">E</p>
</wx:argument><wx:argument name="7">
<p id="wx116">region:DE-RP_type:city(15128)</p>
</wx:argument><wx:argument name="display">
<p id="wx117">title</p>
</wx:argument></wx:templatearguments>
</html>
